<?php
return [
    'Name' => 'Name',
    'api' => [
        'login_success' => 'सफलतापूर्वक लॉग इन हो चुका है',
        'email_phone_incorrect_format' => 'ईमेल/फोन नंबर गलत प्रारूप',
        'account_not_exist' => 'दर्ज किया गया ईमेल पता या फोन नंबर रिकॉर्ड से मेल नहीं खाता',
        'account_deactivated' => 'खाता निष्क्रिय कर दिया गया।',
        'otp_sent_success' => 'ओटीपी सफलतापूर्वक भेजा गया',
        'register_success' => 'सफलतापूर्वक पंजीकृत.',
        'user_not_found' => 'उपयोगकर्ता नहीं मिला',
        'logged_out' => 'सफलतापूर्वक लॉग आउट किया गया',
        'notification_status_update' => 'अधिसूचना स्थिति अद्यतन',
        'under_maintenance' => 'सर्वर रखरखाव के अधीन है, कृपया कुछ समय बाद पुन: प्रयास करें',
        'new_version_available' => 'ऐप का नया संस्करण उपलब्ध है, कृपया अपना एप्लिकेशन अपग्रेड करें',
        'missing_app_version' => 'गुम ऐप संस्करण और प्रकार...',
        'logout_success' => 'लॉगआउट सफलतापूर्वक',
        'deleted_account' => 'आपका खाता हटाने का अनुरोध क्लाइंट को सबमिट कर दिया गया था। आप लॉग इन नहीं कर सकते।',
        'register_account_website' => 'आपका खाता मौजूद नहीं है। AWE वेबसाइट से अपना खाता पंजीकृत करें।'

    ],
    'plan' => [
        'choose_plan' => 'योजना चुनें',
        'skip' => 'छोड़ें',
        'monthly_price' => 'मासिक मूल्य',
         'yearly_price' => 'वार्षिक मूल्य',
         'subscription_overview' => 'सदस्यता योजना अवलोकन',
         'selected_plan' => 'आपकी चयनित योजना',
         'payment' => 'भुगतान',
        'buy_now' => 'अभी खरीदें'
    ],
    'login' => [
        'welcome' => 'AWE में आपका स्वागत है',
        'select_lang' => 'ऐप भाषा चुनें',
        'enter_email_phone' => 'अपना ईमेल/मोबाइल नंबर दर्ज करें',
        'email_required' => 'ईमेल क्षेत्र की आवश्यकता है।',
        'email_invalid' => 'ईमेल/फोन नंबर गलत प्रारूप',
        'password_required' => 'पासवर्ड फ़ील्ड आवश्यक है।',
        'min_8_password' => 'पासवर्ड कम से कम 8 अक्षर का होना चाहिए।',
        'password' => 'कुंजिका',
        'forgot_password' => 'पासवर्ड भूल गए?',
        'sign_in' => 'साइन इन करें',
        'or_continue' => 'या काउंटिन्यू के साथ',
        'dont_have_account' => "खाता नहीं है?",
        'sign_up' => "यहां साइन अप करें",
    ],
    'register' => [
        'secondary_title' => 'सभी सुविधाओं के साथ पूर्ण \n संस्करण तक पहुंचने के लिए एक खाता बनाएं।',
        'first_name' => 'पहला नाम',
        'last_name' => 'अंतिम नाम',
        'email' => 'ईमेल पता',
        'send_otp' => 'OTP भेजें',
        'mobile' => 'मोबाइल नंबर',
        'enter_email_otp' => 'ईमेल ओटीपी दर्ज करें',
        'enter_mobile_otp' => 'मोबाइल ओटीपी दर्ज करें',
        'password' => 'कुंजिका',
        'c_password' => 'पासवर्ड की पुष्टि कीजिये',
        'referral_code' => 'रेफरल कोड',
        'already_account' => 'पहले से ही एक खाता है?',
        'sign_in' => 'साइन इन करें',
        'by_clicking' => 'क्लिक करने से',
        'agree' => ', आप हमारे नियम और शर्तों से सहमत हैं',
        'first_name_required' => 'प्रथम नाम फ़ील्ड आवश्यक है।',
        'first_name_min_2' => 'पहला नाम कम से कम 2 अक्षर का होना चाहिए।',
        'last_name_required' => 'उपनाम फ़ील्ड आवश्यक है',
        'email_required' => 'ईमेल पता फ़ील्ड आवश्यक है',
        'mobile_required' => 'मोबाइल नंबर फ़ील्ड आवश्यक है',
        'email_otp_required' => 'ईमेल ओटीपी आवश्यक है',
        'mobile_otp_required' => 'मोबाइल ओटीपी फ़ील्ड आवश्यक है।',
        'password_required' => 'पासवर्ड फ़ील्ड आवश्यक है',
        'c_password_required' => 'पुष्टिकरण पासवर्ड फ़ील्ड आवश्यक है।',
        'min_8_password' => 'पासवर्ड कम से कम 8 अक्षर का होना चाहिए।',
        'password_cpassword_same' => 'पासवर्ड और कन्फर्म पासवर्ड एक ही होना चाहिए',
        'valid_otp' => 'कृपया मान्य ओटीपी दर्ज करें',
    ],
    'forgot_password' => [
        'secondary_title' => 'अपने खाते की पुनर्प्राप्ति के लिए अपना ईमेल पता या मोबाइल नंबर दर्ज करें।',
        'send' => 'भेजना'
    ],
    'recommendation' => 'अनुशंसा',
    'view_more' => 'और देखो',
    'favorite_video_success' => 'वीडियो पसंद आया',
    'favorite_video_remove' => 'वीडियो नापसंद',
    'favorite_video_exits' => 'वीडियो पहले से मौजूद है',
    'video_not_found' => 'वीडियो नहीं मिला',
    'no_data_found' => 'डाटा प्राप्त नहीं हुआ',
    'mylist_video_success' => 'वीडियो सफलतापूर्वक जोड़ा गया',
    'mylist_video_remove' => 'वीडियो सफलतापूर्वक निकाला गया',
    'feedback_success' => 'आपकी प्रतिक्रिया के लिए आपका धन्यवाद',
    'rating_exits' => 'वीडियो रेटिंग पहले से मौजूद है',
    'rating_success' => 'वीडियो रेटिंग सफलतापूर्वक जोड़ें',
    'faq_does_not_exist' => 'अक्सर पूछे जाने वाले प्रश्न मौजूद नहीं हैं',
    'user_age_restriction_success' => 'देखने के प्रतिबंध सहेजे गए',
    'playback_setting_update_success' => 'प्लेबैक सेटिंग अपडेट सफलतापूर्वक',
    'playback_setting_not_update' => 'प्लेबैक सेटिंग अपडेट नहीं की गई',
    'category_data_added' => 'उपयोगकर्ता श्रेणी डेटा सफलतापूर्वक जोड़ा गया',
    'category_not_found' => 'चयनित शीर्षक श्रेणी नहीं मिली',
    'deregister_device_sucess' => 'डिवाइस डीरजिस्टर सफलतापूर्वक',
    'device_not_found' => 'डिवाइस नहीं मिला',
    'subscription_plan_added_sucess' => 'सदस्यता योजना सफलतापूर्वक जोड़ी गई',
    'activity_log_added_success' => 'गतिविधि लॉग सफलतापूर्वक जोड़ा गया',
    'enter_valid_user_or_content' => 'मान्य उपयोगकर्ता या सामग्री दर्ज करें',
    'invalid_phone' => 'अवैध फोन नंबर',
    'phone_email_not_registered' => 'फ़ोन नंबर पंजीकृत नहीं है',
    'change_password_link_sent' => 'रीसेट पासवर्ड लिंक पंजीकृत ईमेल पते पर भेज दिया गया है',
    'email_address_not_registered' => 'ईमेल पता पंजीकृत नहीं है',
    'title_restiction_not_found' => 'चयनित शीर्षक प्रतिबंध नहीं मिला',
    'movie_tvshow_not_found' => 'चयनित मूवी/टीवीशो नहीं मिला',
    'lock_added' => 'प्रोफ़ाइल लॉक सहेजा गया',
    'verified' => 'सत्यापित',
    'incorrect_pin' => 'गलत पिन। कृपया पुन: प्रयास करें।',
    'disable_pin' => 'आपका पिन सफलतापूर्वक अक्षम कर दिया गया है।',
    'change_pin' => 'आपका पिन सफलतापूर्वक बदल दिया गया है।',
    'something_went_wrong' => 'कुछ गलत हो गया',
    'wrong_lat_long' => 'इस अक्षांश और देशांतर का उपयोग करके स्थान प्राप्त करने में सक्षम करें',
    'account_added' => 'प्रोफ़ाइल सफलतापूर्वक जोड़ी गई',
    'account_deleted' => 'प्रोफ़ाइल सफलतापूर्वक हटाई गई',
    'referral_expired' => 'रेफरल कोड समाप्त हो गया है',
    'referral_invalid' => 'रेफरल कोड अमान्य है',
    'referral_used' => 'रेफ़रल कोड पहले ही प्रयोग किया जा चुका है',
    'social_account_not_forgot_password' => "यह खाता पहले से ही एक सामाजिक खाते के साथ पंजीकृत है, आप पासवर्ड नहीं भूल सकते",
    'home'=>[
        'categories' =>  'श्रेणियाँ',
        'whatch_now' =>  'अब देखिए',
        'home' =>  'घर',
        'kids' =>  'बच्चे',
        'view_more' => 'और देखो'
    ],
    'content_detail'=>[
        'trailer' =>  'ट्रेलर',
        'my_list' =>  'मेरी सूची',
        'liked' =>  'पसंद किया',
        'dislike' =>  'नापसन्द',
        'play' =>  'Play',
        'share' =>  'Share',
        'episodes' =>  'एपिसोड',
        'more_like_this' =>  'इस तरह से अधिक',
        'cast' => 'अभिनेता-वर्ग',
        'starring' => 'अभिनीत',
        'this_series_is' => 'यह श्रृंखला है',
        'genres' => 'शैलियां',
        'languages' => 'बोली',
        'audio' => 'ऑडियो',
        'subtitles' => 'उपशीर्षक',
        'available_languages' => 'उपलब्ध भाषा',
        'available_languages_sub_text' => 'वीडियो चलने के दौरान भाषाएं बदली जा सकती हैं',
    ],
    'faq' => [
        'help' => 'मदद'
    ],
    'payment' => [
        'account_not_found' => 'धारी ग्राहक खाता नहीं मिला',
        'payment_successful' => 'भुगतान सफल',
        'plan_cancelled' => 'योजना रद्द',
        'plan_puchased' => 'योजना खरीदी',
        'plan_cancelled' => 'योजना रद्द',
    ],
    'paypal' => [
        'subscription_not_activated' => 'आपकी सदस्यता सक्रिय नहीं है',
        'transaction_cancelled' => "आपका लेन-देन रद्द कर दिया गया है",
        'can_not_cancel_plan' => 'आप इस योजना को रद्द नहीं कर सकते',
        'subscription_cancelled' => 'सदस्यता रद्द',
        'Unable_to_cancel_plan' => 'इस सदस्यता को रद्द करने में असमर्थ',
    ],
    'profile' => [
        'profile_updated' => 'प्रोफाइल को सफलतापूर्वक अपडेट किया गया',
        'current_password_incorrect' => "आपका वर्तमान पासवर्ड गलत है",
        'password_changed' => 'पासवर्ड सफलतापूर्वक बदला गया',
        'preferred_language_updated' => 'पसंदीदा भाषा अपडेट की गई',
        'list_childrens' => 'बच्चों की सूची',
        'childrens_not_found' => 'बच्चे नहीं मिले',
        'childrens_deleted' => 'बच्चों को सफलतापूर्वक हटा दिया गया',
        'no_notifications_found' => 'कोई सूचना नहीं मिली',
        'notifications_deleted' => 'सूचनाएं सफलतापूर्वक हटाई गईं',
    ],
    'user' => [
        'account_limit' => 'आप प्रोफ़ाइल जोड़ने की अधिकतम सीमा तक पहुंच गए हैं',
        'log_generated' => 'लॉग जनरेट किया गया',
        'log_not_generated' => 'लॉग जनरेट नहीं हुआ',
        'log_update_generated' => 'लॉग सफलतापूर्वक अपडेट किया गया',
    ],
    'chat' => [
        'not_found' => 'कोई चैट उपलब्ध नहीं है!'
    ]
];
